.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c831.component_ContentDisplay_Content {
 } #c832.component_ContentDisplay_Content {
 } #c833.component_ContentDisplay_Content {
 } #c835.component_ContentDisplay_Content {
 } #c2557.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c826.component_Layout_Table {
padding: 0;  } div.youtube {padding:5px 8px;}
.component_ContentDisplay_YouTube {
margin: 0; margin: 0; padding: 8px 14px;  } #c2545.component_ContentDisplay_YouTube {
 } #c2548.component_ContentDisplay_YouTube {
 } #c2551.component_ContentDisplay_YouTube {
 } #c2554.component_ContentDisplay_YouTube {
 } #c2560.component_ContentDisplay_YouTube {
 } 
